
Toyota Boshoku Filtration System (Thailand) Co.,Ltd - Project progress work #658

Parent project # 536 (Closed): [PJ240027] Warehouse management system phase01

Documents and design

07 Jul 2024 23:25 - Kittisak Isarapongporn

Status: Closed Start date: 01 Jul 2024

Priority: Normal Due date: 31 Jul 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 131.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: No development OS skills: Windows server

Description

History

#1 - 13 Aug 2024 02:10 - Kittisak Isarapongporn

- File Stock management system specifications Documentation EN Blueprint for TBFST_R1.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 28 Aug 2024 14:04 - Kittisak Isarapongporn

- File Stock management system specifications Documentation EN Blueprint for TBFST_R2.pdf added

- % Done changed from 50 to 70

#3 - 28 Aug 2024 14:04 - Kittisak Isarapongporn

- File deleted (Stock management system specifications Documentation EN Blueprint for TBFST_R1.pptx)

#4 - 08 Oct 2024 21:06 - Kittisak Isarapongporn

- File Stock management system specifications Documentation EN Blueprint for TBFST_R4.pptx added

#5 - 08 Oct 2024 21:06 - Kittisak Isarapongporn

- File deleted (Stock management system specifications Documentation EN Blueprint for TBFST_R2.pdf)

#6 - 24 Dec 2024 21:45 - Kittisak Isarapongporn

- File Stock management system specifications Documentation EN Blueprint for TBFST_R8.pptx added

- % Done changed from 70 to 100

- Parent task set to #536

#7 - 03 Dec 2025 16:07 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Stock management system specifications Documentation EN Blueprint for TBFST_R4.pptx5.6 MB 08 Oct 2024 Kittisak Isarapongporn

Stock management system specifications Documentation EN Blueprint for TBFST_R8.pptx9.73 MB 24 Dec 2024 Kittisak Isarapongporn
